.brick-riga-introduttiva {
    width: 90%;
    margin: 60px auto 0;
    display: flex;
    flex-direction: column;
    scroll-margin-top: 6em;
}

.brick-riga-introduttiva.center {
    text-align: center;
}

.brick-riga-introduttiva.left {
    text-align: left;
}

.brick-riga-introduttiva.right {
    text-align: right;
}

.brick-riga-introduttiva .container-image-testo {
    display: flex;
    position: relative;
}

.brick-riga-introduttiva .in-colonna.testo-image {
    flex-direction: column;
}

.brick-riga-introduttiva .in-colonna.image-testo {
    flex-direction: column-reverse;
}

.brick-riga-introduttiva .in-colonna picture  {
    margin-top: 60px;
}

.brick-riga-introduttiva .in-riga.image-testo {
    flex-direction: row-reverse;
}

.brick-riga-introduttiva .in-riga.testo-image {
    flex-direction: row;
}

.contenuto_riga_introduttiva {
    font-size: 24px;
    line-height: 1.2;
    font-weight: 300;
}

.brick-riga-introduttiva .in-riga .contenuto_riga_introduttiva  {
    width: 50%;
    margin-left: 50px;
    font-size: 18px;
}

.brick-riga-introduttiva .in-riga picture  {
    width: 50%;
}

.brick-riga-introduttiva .title-section-riga-introduttiva {
    margin-bottom: 15px;
    line-height: 1.2;
    font-size: 48px;
    letter-spacing: 1px;
}

h2.title-section-riga-introduttiva.titolo-2 {
    font-size: 28px;
    font-weight: 300;
}

.brick-riga-introduttiva img {
    width: 100%;
    height: auto;
    object-fit: contain;
    object-position: top;
}

.brick-riga-introduttiva .hidden-image {
    display: none;
}

.brick-riga-introduttiva .container-multi-image {
    position: relative;
    width: 50%;
    height: fit-content;
    overflow: hidden;
}

.brick-riga-introduttiva .container-span-change {
    display: flex;
    flex-direction: row;
    margin-top: 26px;
}

.container-arrow-riga-introduttiva {
    position: absolute;
    display: flex;
    width: 100%;
    justify-content: space-between;
    bottom: 50%;
}

.contenuto_riga_introduttiva p {
    display: contents;
}

.contenuto_riga_introduttiva p:after {
    content: "\A";
    white-space:pre;
}

@media (max-width: 800px) {
    .brick-riga-introduttiva .in-riga.image-testo {
        flex-direction: column;
    }
    .brick-riga-introduttiva .in-riga.testo-image {
        flex-direction: column-reverse;
    }

    .brick-riga-introduttiva .in-riga.image-testo,
    .brick-riga-introduttiva .in-colonna.image-testo,
    .brick-riga-introduttiva .in-riga.testo-image,
    .brick-riga-introduttiva .in-colonna.testo-image
    {
        flex-direction: column-reverse;
    }

    .brick-riga-introduttiva .in-riga .contenuto_riga_introduttiva {
        width: 100%;
        margin-left: unset;
        margin-bottom: 20px;
    }

    .container-multi-image {
        width: 100%;
    }

    .brick-riga-introduttiva .container-span-change {
        left: 50%;
    }

    .show-more-text.not-hidden,.show-less-text.not-hidden {
        display: block;
    }
}

@media (max-width: 768px) {
    .brick-riga-introduttiva {
        text-align: center!important;
    }

    .title-section-riga-introduttiva.titolo-1 {
        font-size: 40px;
    }

    .contenuto_riga_introduttiva.text {
        margin: 14px 0px;
        font-size: 19px;
    }

    h2.title-section-riga-introduttiva.titolo-2 {
        font-size: 24px;
    }
}

@media (max-width: 472px) {
    .title-section-riga-introduttiva.titolo-1 {
        font-size: 27px;
        font-weight: 400;
    }

    .contenuto_riga_introduttiva.text {
        font-size: 14px!important;
    }

    h2.title-section-riga-introduttiva.titolo-2 {
        font-size: 18px;
    }
}


.image-riga-introduttiva-editmode {
    width: 100%!important;
}

.select-editmode {
    display: flex;
    justify-content: space-between;
}

.select-editmode>div {
    display: flex;
    flex-direction: column;
}